<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cohort Name Exercise</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="css/bravo-cards.css">
</head>
<body>
    <div class="flex-lg-grow-1">
        <h1>Our Team</h1>
    </div>
<br>
<div class="flex1">
     <div class="card" style="width: 18rem;">
            <div class="card-body">
                <h2 class="card-title">Henry</h2>
                <img src="img/henry.jpeg" class="card-img-top" alt="Henry">
                <p class="card-text">Henry is a cool looking tattoo artist with some crazy long hair. He's a father of 4,
                with his recent being a month old.</p>
            </div>
    </div>
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">Jonathan</h2>
            <img src="img/spurs.jpeg" class="card-img-top" alt="Jonathan">
            <p class="card-text">Jonathan is a former corrections officer and a Spurs fan. He definitely has experience
                in coding based off of his projects.</p>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">Eric</h2>
            <img src="img/eric.jpeg" class="card-img-top" alt="Eric">
            <p class="card-text">Very quiet but attentive. Has a cool headset.</p>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">Faith</h2>
            <img src="img/faith.jpeg" class="card-img-top" alt="Faith">
            <p class="card-text">Friendly and eager to help anyone in need. </p>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">Adrian</h2>
            <img src="img/adrian.jpeg" class="card-img-top" alt="Adrian">
            <p class="card-text">Enjoys watching Harry Potter.A great partner to be paired up with in group projects.</p>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">Sandra</h2>
            <img src="img/sandra.jpeg" class="card-img-top" alt="Sandra">
            <p class="card-text">Loves cuddling with puppies and enjoys chinese food.</p>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">Karen</h2>
            <img src="img/karen.jpeg" class="card-img-top" alt="karen">
            <p class="card-text">Would rather watch Parks and Recreation. Has a dog named Mason.</p>
        </div>
    </div>
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">Tameka</h2>
            <img src="img/tameka.jpeg" class="card-img-top" alt="Tameka">
            <p class="card-text">Lives where the cows roam free, and appreciates a nice hot cup of coffee.</p>
        </div>
    </div>
</div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

</body>
</html>